RubyGems Navigation menu

literate-ruby 0.0.1

Literate Programming, with Ruby.

Versions:

  1. 0.0.1 - November 11, 2013 (7.5 KB)

Runtime Dependencies (2):

  • kramdown ~> 1.2.0
  • pygments.rb ~> 0.5.4
  • Development Dependencies (2):

  • rake >= 0
  • rspec ~> 2.14.1
  • Owners:

    Authors:

    • Andrew Stewart

    SHA 256 checksum:

    8611dc58a36e23e994201c452567a22a148121c95ad93f63fe4fead4671a7445

    Total downloads 2,009

    For this version 2,009

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: